_metadata:
  platform: Stata
  version: '2.0.0'
  synced_at: '2026-02-15T15:06:42Z'
  source: https://sdmx.data.unicef.org/ws/public/sdmxapi/rest/dataflow/UNICEF?references=none&detail=full
  agency: UNICEF
  content_type: dataflows
  total_dataflows: 70
dataflows:
  CAUSE_OF_DEATH:
    id: CAUSE_OF_DEATH
    name: Cause of death
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CCRI:
    id: CCRI
    name: Children’s Climate and Environment Risk Index
    agency: UNICEF
    version: '1.0'
    description: Children’s Climate and Environment Risk Index (CCRI)
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CHILD_RELATED_SDG:
    id: CHILD_RELATED_SDG
    name: Child-related SDGs 2020
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CHLD_PVTY:
    id: CHLD_PVTY
    name: Child Poverty
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME:
    id: CME
    name: Child Mortality
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_CAUSE_OF_DEATH:
    id: CME_CAUSE_OF_DEATH
    name: CME Cause of death
    agency: UNICEF
    version: '1.0'
    description: CME Causes of death. Data source is JHU.
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_COUNTRY_PROFILES_DATA:
    id: CME_COUNTRY_PROFILES_DATA
    name: CME Country profiles data
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_DF_2021_WQ:
    id: CME_DF_2021_WQ
    name: IGME Child Mortality Estimates wq
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNATIONAL:
    id: CME_SUBNATIONAL
    name: CME Subnational Data
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_AGO:
    id: CME_SUBNAT_AGO
    name: CME Angola
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_BDI:
    id: CME_SUBNAT_BDI
    name: CME Burundi
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_BEN:
    id: CME_SUBNAT_BEN
    name: CME Benin
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_BGD:
    id: CME_SUBNAT_BGD
    name: CME Bangladesh
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_CMR:
    id: CME_SUBNAT_CMR
    name: CME Cameroon
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_ETH:
    id: CME_SUBNAT_ETH
    name: CME Ethiopia
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_GHA:
    id: CME_SUBNAT_GHA
    name: CME Ghana
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_GIN:
    id: CME_SUBNAT_GIN
    name: CME Guinea
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_HTI:
    id: CME_SUBNAT_HTI
    name: CME Haiti
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_KEN:
    id: CME_SUBNAT_KEN
    name: CME Kenya
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_LAO:
    id: CME_SUBNAT_LAO
    name: CME Lao
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_LBR:
    id: CME_SUBNAT_LBR
    name: CME Liberia
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_LSO:
    id: CME_SUBNAT_LSO
    name: CME Lesotho
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_MDG:
    id: CME_SUBNAT_MDG
    name: CME Madagascar
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_MLI:
    id: CME_SUBNAT_MLI
    name: CME Mali
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_MMR:
    id: CME_SUBNAT_MMR
    name: CME Myanmar
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_MRT:
    id: CME_SUBNAT_MRT
    name: CME Mauritania
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_MWI:
    id: CME_SUBNAT_MWI
    name: CME Malawi
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_NAM:
    id: CME_SUBNAT_NAM
    name: CME Namibia
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_NGA:
    id: CME_SUBNAT_NGA
    name: CME Nigeria
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_NPL:
    id: CME_SUBNAT_NPL
    name: CME Nepal
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_PAK:
    id: CME_SUBNAT_PAK
    name: CME Pakistan
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_RWA:
    id: CME_SUBNAT_RWA
    name: CME Rwanda
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_SEN:
    id: CME_SUBNAT_SEN
    name: CME Senegal
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_SLE:
    id: CME_SUBNAT_SLE
    name: CME Sierra Leone
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_TCD:
    id: CME_SUBNAT_TCD
    name: CME Chad
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_TGO:
    id: CME_SUBNAT_TGO
    name: CME Togo
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_TZA:
    id: CME_SUBNAT_TZA
    name: CME Tanzania
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_UGA:
    id: CME_SUBNAT_UGA
    name: CME Uganda
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_ZMB:
    id: CME_SUBNAT_ZMB
    name: CME Zambia
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  CME_SUBNAT_ZWE:
    id: CME_SUBNAT_ZWE
    name: CME Zimbabwe
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  COVID:
    id: COVID
    name: COVID-19 Baseline Indicators April 2020
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  COVID_CASES:
    id: COVID_CASES
    name: Covid cases and deaths
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  DM:
    id: DM
    name: Demography
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  DM_PROJECTIONS:
    id: DM_PROJECTIONS
    name: Projection Demography
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  ECD:
    id: ECD
    name: Early Childhood Development
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  ECONOMIC:
    id: ECONOMIC
    name: Economic
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  EDUCATION:
    id: EDUCATION
    name: EDU - Access and Completion (HH Survey Data)
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  EDUCATION_FLS:
    id: EDUCATION_FLS
    name: EDU - Learning and Skills
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  EDUCATION_UIS_SDG:
    id: EDUCATION_UIS_SDG
    name: EDU - SDG Indicators (UIS Database)
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  FUNCTIONAL_DIFF:
    id: FUNCTIONAL_DIFF
    name: Functional difficulties
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  GENDER:
    id: GENDER
    name: Gender
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  GLOBAL_DATAFLOW:
    id: GLOBAL_DATAFLOW
    name: Cross-sector indicators
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  HIV_AIDS:
    id: HIV_AIDS
    name: HIV/AIDS
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  IMMUNISATION:
    id: IMMUNISATION
    name: Immunisation
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  MG:
    id: MG
    name: Migration
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  MNCH:
    id: MNCH
    name: Maternal, child and newborn health
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  NUTRITION:
    id: NUTRITION
    name: Nutrition
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  PT:
    id: PT
    name: Child Protection
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  PT_CM:
    id: PT_CM
    name: Child Marriage
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  PT_CM_SUBNATIONAL:
    id: PT_CM_SUBNATIONAL
    name: Child Marriage - Subnational
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  PT_CONFLICT:
    id: PT_CONFLICT
    name: Children Exposed to Conflict
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  PT_FGM:
    id: PT_FGM
    name: Child Protection FGM
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  SDG_PROG_ASSESSMENT:
    id: SDG_PROG_ASSESSMENT
    name: SDG Progress assessment
    agency: UNICEF
    version: '1.1'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  SOC_PROTECTION:
    id: SOC_PROTECTION
    name: Social protection
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  WASH_HEALTHCARE_FACILITY:
    id: WASH_HEALTHCARE_FACILITY
    name: WASH Healthcare Facility
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  WASH_HOUSEHOLDS:
    id: WASH_HOUSEHOLDS
    name: WASH Households
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  WASH_HOUSEHOLD_MH:
    id: WASH_HOUSEHOLD_MH
    name: WASH Household Menstrual Health
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  WASH_HOUSEHOLD_SUBNAT:
    id: WASH_HOUSEHOLD_SUBNAT
    name: WASH Household subnational
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  WASH_SCHOOLS:
    id: WASH_SCHOOLS
    name: WASH Schools
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
  WT:
    id: WT
    name: Transition to Work
    agency: UNICEF
    version: '1.0'
    description: null
    dimensions: null
    indicators: null
    last_updated: '2026-02-15T15:06:42Z'
